div.yellow-box {background:#ffffcc;border:1px solid #e7e2d7;border-bottom:5px solid #e7e2d7;padding:10px;margin-bottom:1em;}



.tdr_fonts a{text-decoration: none;}
.tdr_fonts a:hover{text-decoration: underline;}

.tdr_fonts .rb210blue,.tdr_fonts .rb210green,.tdr_fonts .rb210orange {margin-bottom:1em;padding-bottom:11px;}
.tdr_fonts .rbtop {}
.tdr_fonts .rbcontent {padding:10px 10px 0px 10px;color:#fff;}
.tdr_fonts .rbcontent h2 {color:#fff;font-size:200%;}
.tdr_fonts .rbcontent h3 {color:#fff;font-size:125%;}
.tdr_fonts .rbcontent hr {border-bottom:1px solid #fff;}
.tdr_fonts .rbcontent a {color:#fff;text-decoration:none;}
.tdr_fonts .rbcontent a:hover {text-decoration:underline; color: #fff;}
.tdr_fonts .rbbottom {height:11px;margin-top:-10px;}

.tdr_fonts .rb210blue {background:#003267 url(/_images/rt210_bottom.gif) 0 bottom no-repeat;}
.tdr_fonts .rb210orange {background:#d24d02 url(/_images/rt210_bottom.gif) -420px bottom no-repeat;}
.tdr_fonts .rb210green {background:#83a64a url(/_images/rt210_bottom.gif) -210px bottom no-repeat;}
.tdr_fonts .rb210blue .rbcontent {background:#003267 url(/_images/rt210.gif) 0px 0px no-repeat;}
.tdr_fonts .rb210orange .rbcontent {background:#d24d02 url(/_images/rt210.gif) -420px 0px no-repeat;}
.tdr_fonts .rb210green .rbcontent {background:#83a64a url(/_images/rt210.gif) -210px 0px no-repeat;}

.newinklings {
background-image: url(http://literature.ucsd.edu/_images/new-inklings-logo.jpg);
}